{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM survey_mcaptcha_hostname WHERE secret = $1 AND url =$2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Text",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "a3cddc0ace32cfb7df70e171b2618c7fe6d7824bbfcbae8248905e927049528b"
}
